Bug 9193 - s3:smb2_server: fix usage of invalid memory in smb2_signing_check_pdu()
s3:smb2_server: fix usage of invalid memory in smb2_signing_check_pdu()
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: File services
4.0.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 23:51 UTC by Stefan Metzmacher
Modified: 2012-09-28 06:48 UTC (History)
2 users (show)

See Also:


Attachments
Patch for v4-0-test (1.05 KB, patch)
2012-09-22 23:53 UTC, Stefan Metzmacher
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2012-09-22 23:51:54 UTC
s3:smb2_server: fix usage of invalid memory in smb2_signing_check_pdu()
Comment 1 Stefan Metzmacher 2012-09-22 23:53:22 UTC
Created attachment 7921 [details]
Patch for v4-0-test
Comment 2 Michael Adam 2012-09-23 05:54:15 UTC
Comment on attachment 7921 [details]
Patch for v4-0-test

OK
Comment 3 Michael Adam 2012-09-23 05:54:54 UTC
==> Karo for 4-0-test
Comment 4 Karolin Seeger 2012-09-28 06:48:03 UTC
Pushed to autobuild-v4-0-test.
Closing out bug report.

Thanks!